/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 0px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 40px; width: 98px; }
#imMnMnNode0 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 40px; width: 98px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 40px; width: 98px;}
#imMnMnNode3 { background-image: url('../menu/our-school.png'); height: 40px; width: 98px; }
#imMnMnNode3 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode3:hover { background: none; background-image: none; }
#imMnMnNode3:hover .imMnMnFirstBg { background-image: url('../menu/our-school_h.png'); height: 40px; width: 98px;}
#imMnMnNode3.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode3.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/our-school_h.png'); height: 40px; width: 98px;}
#imMnMnNode4 { background-image: url('../menu/photo-gallery.png'); height: 40px; width: 98px; }
#imMnMnNode4 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode4:hover { background: none; background-image: none; }
#imMnMnNode4:hover .imMnMnFirstBg { background-image: url('../menu/photo-gallery_h.png'); height: 40px; width: 98px;}
#imMnMnNode4.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode4.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/photo-gallery_h.png'); height: 40px; width: 98px;}
#imMnMnNode6 { background-image: url('../menu/staff.png'); height: 40px; width: 98px; }
#imMnMnNode6 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode6:hover { background: none; background-image: none; }
#imMnMnNode6:hover .imMnMnFirstBg { background-image: url('../menu/staff_h.png'); height: 40px; width: 98px;}
#imMnMnNode6.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode6.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/staff_h.png'); height: 40px; width: 98px;}
#imMnMnNode7 { background-image: url('../menu/anne-s-news.png'); height: 40px; width: 98px; }
#imMnMnNode7 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode7:hover { background: none; background-image: none; }
#imMnMnNode7:hover .imMnMnFirstBg { background-image: url('../menu/anne-s-news_h.png'); height: 40px; width: 98px;}
#imMnMnNode7.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode7.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/anne-s-news_h.png'); height: 40px; width: 98px;}
#imMnMnNode8 { background-image: url('../menu/green-schools.png'); height: 40px; width: 98px; }
#imMnMnNode8 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode8:hover { background: none; background-image: none; }
#imMnMnNode8:hover .imMnMnFirstBg { background-image: url('../menu/green-schools_h.png'); height: 40px; width: 98px;}
#imMnMnNode8.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode8.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/green-schools_h.png'); height: 40px; width: 98px;}
#imMnMnNode9 { background-image: url('../menu/sport.png'); height: 40px; width: 98px; }
#imMnMnNode9 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode9:hover { background: none; background-image: none; }
#imMnMnNode9:hover .imMnMnFirstBg { background-image: url('../menu/sport_h.png'); height: 40px; width: 98px;}
#imMnMnNode9.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode9.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/sport_h.png'); height: 40px; width: 98px;}
#imMnMnNode10 { background-image: url('../menu/calendar.png'); height: 40px; width: 98px; }
#imMnMnNode10 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode10:hover { background: none; background-image: none; }
#imMnMnNode10:hover .imMnMnFirstBg { background-image: url('../menu/calendar_h.png'); height: 40px; width: 98px;}
#imMnMnNode10.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode10.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/calendar_h.png'); height: 40px; width: 98px;}
#imMnMnNode11 { background-image: url('../menu/contact.png'); height: 40px; width: 98px; }
#imMnMnNode11 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode11:hover { background: none; background-image: none; }
#imMnMnNode11:hover .imMnMnFirstBg { background-image: url('../menu/contact_h.png'); height: 40px; width: 98px;}
#imMnMnNode11.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode11.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/contact_h.png'); height: 40px; width: 98px;}
#imMnMnNode12 { background-image: url('../menu/classes.png'); height: 40px; width: 98px; }
#imMnMnNode12 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode12:hover { background: none; background-image: none; }
#imMnMnNode12:hover .imMnMnFirstBg { background-image: url('../menu/classes_h.png'); height: 40px; width: 98px;}
#imMnMnNode12.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode12.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/classes_h.png'); height: 40px; width: 98px;}
#imMnMnNode22 { background-image: url('../menu/active-flag.png'); height: 40px; width: 98px; }
#imMnMnNode22 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode22:hover { background: none; background-image: none; }
#imMnMnNode22:hover .imMnMnFirstBg { background-image: url('../menu/active-flag_h.png'); height: 40px; width: 98px;}
#imMnMnNode22.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode22.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/active-flag_h.png'); height: 40px; width: 98px;}
#imMnMnNode25 { background-image: url('../menu/newsletter.png'); height: 40px; width: 98px; }
#imMnMnNode25 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode25:hover { background: none; background-image: none; }
#imMnMnNode25:hover .imMnMnFirstBg { background-image: url('../menu/newsletter_h.png'); height: 40px; width: 98px;}
#imMnMnNode25.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode25.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/newsletter_h.png'); height: 40px; width: 98px;}
#imMnMnNode26 { background-image: url('../menu/hallowe-en-walk-2016.png'); height: 40px; width: 98px; }
#imMnMnNode26 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode26:hover { background: none; background-image: none; }
#imMnMnNode26:hover .imMnMnFirstBg { background-image: url('../menu/hallowe-en-walk-2016_h.png'); height: 40px; width: 98px;}
#imMnMnNode26.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode26.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/hallowe-en-walk-2016_h.png'); height: 40px; width: 98px;}
#imMnMnNode27 { background-image: url('../menu/ict.png'); height: 40px; width: 98px; }
#imMnMnNode27 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode27:hover { background: none; background-image: none; }
#imMnMnNode27:hover .imMnMnFirstBg { background-image: url('../menu/ict_h.png'); height: 40px; width: 98px;}
#imMnMnNode27.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode27.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/ict_h.png'); height: 40px; width: 98px;}
#imMnMnNode28 { background-image: url('../menu/easter-rising-commemoration.png'); height: 40px; width: 98px; }
#imMnMnNode28 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode28:hover { background: none; background-image: none; }
#imMnMnNode28:hover .imMnMnFirstBg { background-image: url('../menu/easter-rising-commemoration_h.png'); height: 40px; width: 98px;}
#imMnMnNode28.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode28.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/easter-rising-commemoration_h.png'); height: 40px; width: 98px;}
#imMnMnNode31 { background-image: url('../menu/confirmation-2017.png'); height: 40px; width: 98px; }
#imMnMnNode31 .imMnMnFirstBg { height: 40px; width: 98px; }
#imMnMnNode31:hover { background: none; background-image: none; }
#imMnMnNode31:hover .imMnMnFirstBg { background-image: url('../menu/confirmation-2017_h.png'); height: 40px; width: 98px;}
#imMnMnNode31.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode31.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/confirmation-2017_h.png'); height: 40px; width: 98px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 98px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }

/* SubMenu style */
#imMnMn li .imMnMnBorder {  background-repeat: no-repeat; background-position: left top; width: 160px; height: 22px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 160px; height: 22px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 160px; height: 22px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn .imMnMnImg { display: block; height: 22px; line-height: 22px; float: left; cursor: pointer; }
#imMnMn .imMnMnImg img { position: relative; left: -3px;}
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; padding-left: 7px;  line-height: 22px; height: 22px; }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: block; width: 7px; height: 22px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 22px; text-decoration: none; text-align: left; font: normal normal 9.000pt Tahoma; color: #FFFF00;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FFFFFF; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:98px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:98px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:160px; left:98px; margin-top: -40px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; left: 100%; margin-top: -22px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */